• caglararli@hotmail.com
  • 05386281520

CVE-2024-26734 | Linux Kernel up to 6.6.18/6.7.6 devlink_init use after free (919092bd5482/e91d3561e28d/def689fc26b9)

Çağlar Arlı      -    11 Views

CVE-2024-26734 | Linux Kernel up to 6.6.18/6.7.6 devlink_init use after free (919092bd5482/e91d3561e28d/def689fc26b9)

A vulnerability classified as problematic was found in Linux Kernel up to 6.6.18/6.7.6. This vulnerability affects the function devlink_init. The manipulation leads to use after free. This vulnerability was named CVE-2024-26734. The attack needs to be initiated within the local network. There is no exploit available. It is recommended to upgrade the affected component.